CVE-2016-1000141

2016-10-10T16:59:18
ID CVE-2016-1000141
Type cve
Reporter NVD
Modified 2016-11-28T14:57:02

Description

Reflected XSS in wordpress plugin page-layout-builder v1.9.3